1. Tämä sivusto käyttää evästeitä. Jatkamalla tämän sivuston käyttöä, annat suostumuksesi evästeiden käytöllemme. Lue lisää.

E%:n fw: downgrade 4.0633.74.00 -> 3.0633.69.00

Keskustelu osiossa 'Microsoft ja Nokia', aloittaja Vema, 29/3/09.

  1. Vema

    Liittynyt:
    5/3/08
    Viestit:
    3
    Tykkäykset:
    0
    Huomenta.
    Törmäsin epämääräisiin ongelmiin päivitettyäni (niin niin, jos se toimii, älä koske siihen) E65:n firmwaren.
    Pitäisi saada edellinen fw takaisin luuriin, mutta miten moinen mahtaa onnistua?
    Päivitys tapahtui PC Suiten avulla, mutta siitä ei löydy kohtaa "päivitä edelliseen versioon" :(
     
  2. MGM

    MGM Tunnettu jäsen

    Liittynyt:
    17/11/08
    Viestit:
    14283
    Tykkäykset:
    3137
    Puhelinmalli:
    OnePlus 3
    Phoenixillä saatta onnistua, jos löydät jostain tuon vanhan firmwaren Googlettamalla. PC-suitella ei saa downgradettua.
     
  3. Markkanen

    Liittynyt:
    20/1/07
    Viestit:
    849
    Tykkäykset:
    17
    Puhelinmalli:
    Apple iPhone 6 Plus
    PC-Suitella ei muutenkaan pahemmin päivitellä luurin firmwarea.
     
  4. Vema

    Liittynyt:
    5/3/08
    Viestit:
    3
    Tykkäykset:
    0
    Toimii

    Koskinpas vielä sen verran, että kokeilin päivittää uudestaan. Ja vielä kolmannen kerran. Sitten luuriin tuli eloa sen verran, että pääsin palauttelemaan varmuuskopiosta tiedot.
    Taas toimii - ainakin toistaiseksi.
     
  5. MGM

    MGM Tunnettu jäsen

    Liittynyt:
    17/11/08
    Viestit:
    14283
    Tykkäykset:
    3137
    Puhelinmalli:
    OnePlus 3
    Joo ei. NSU:llahan se tehdään.
     
  6. Nicce Aktiivinen jäsen

    Liittynyt:
    8/9/04
    Viestit:
    901
    Tykkäykset:
    84
    Puhelinmalli:
    iPhone 5S
    Joo ja Phoenix on kotikäytössä melko turha softa.
     
  7. veppis

    veppis Supermoderaattori

    Liittynyt:
    18/6/02
    Viestit:
    9357
    Tykkäykset:
    194
    Otsikkoon liittyen, onko näissä uusissa firmiksissa jotain erityistä minkä vuoksi kannattaisi päivittää? Omassa luurissa on muistaakseni jokin 2.xx -versio ja hyvin on toistaiseksi pärjäilty.
     

Jaa tämä viestiketju